<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/containerWrapper"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="16dp"
    android:paddingBottom="11dp">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/game_detail_item_horizontal_padding"
        android:includeFontPadding="false"
        android:text="视频"
        android:textColor="@color/text_title"
        android:textSize="18sp"
        android:textStyle="bold"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/moreTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="@dimen/game_detail_item_horizontal_padding"
        android:drawableRight="@drawable/ic_right_arrow_darker"
        android:drawablePadding="2dp"
        android:text="更多"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="12sp"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="@+id/titleTv"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/titleTv"
        tools:visibility="visible" />

    <ProgressBar
        android:id="@+id/head_pb"
        style="@style/android:Widget.Holo.ProgressBar"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_marginEnd="10dp"
        android:visibility="gone"
        app:layout_constraintEnd_toStartOf="@+id/moreTv"
        app:layout_constraintTop_toTopOf="@+id/moreTv"
        app:layout_constraintBottom_toBottomOf="@+id/moreTv"
        tools:visibility="visible"/>

    <com.gh.gamecenter.common.view.InterceptRecyclerView
        android:id="@+id/galleryRv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/game_detail_item_horizontal_padding"
        android:layout_marginTop="13dp"
        android:layout_marginRight="@dimen/game_detail_item_horizontal_padding"
        android:clipChildren="false"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/titleTv" />

</androidx.constraintlayout.widget.ConstraintLayout>